package at.vvo.omds.helpers;

public class Plausi {
    String id;
    String beschreibung;
    String art;
    String query;


    public Plausi(String name, String beschreibung, String art, String query) {
        this.id = name;
        this.beschreibung = beschreibung;
        this.art = art;
        this.query = query;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBeschreibung() {
        return beschreibung;
    }

    public void setBeschreibung(String beschreibung) {
        this.beschreibung = beschreibung;
    }

    public String getQuery() {
        return query;
    }

    public void setQuery(String query) {
        this.query = query;
    }

    public String getArt() { return art; }

    public void setArt(String art) { this.art = art; }
}
